| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csStringReader Member List

This is the complete list of members for csStringReader, including all inherited members.

csStringReader() | csStringReader |
csStringReader(const char *input) | csStringReader |
GetLine(csString &line) | csStringReader |
HasMoreLines() | csStringReader |
Reset() | csStringReader |
SetInput(const char *input) | csStringReader |